import request from '@/utils/request';

/**
 * 获取履约者详细信息
 * @param id 履约者ID
 */
export function getFulfillerDetail(id: number | string) {
  return request({
    url: `/fulfiller/fulfiller/${id}`,
    method: 'get'
  });
}
